<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSScreenCaptureUsageDescription</key>
	<string>QuikGIF에서 선택한 화면 영역의 GIF를 캔처하려면 화면 기록 권한이 필요합니다.</string>
</dict>
</plist>
